@charset "utf-8";

#NR-sub .adarea2014 ul:after,
#NR-sub .googleads_txt dl:after,
.googleads_txt dl:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
	clear: both;
}

#areamatch_ads_right .cf:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
	clear: both;
}

/*******************広告*******************/
/*****googleadsテキスト*****/
.newtransit .adbox {
	margin: 20px 0;
}

.newtransit .bd {
	border: 1px solid #ff9900;
}

.newtransit .googleads_txt dl {
	margin: 0;
	padding: 0;
	clear: both;
	display: inline-block;
	overflow: hidden;
	width: 100%;
	padding: 5px;
	line-height: 140%;
}

*html .newtransit .googleads_txt dl,
*:first-child+html .newtransit .googleads_txt dl{
	z-index: 1;
}

.newtransit .googleads_txt dl dt {
	float: left;
	margin: 0 10px 0 0;
	font-weight: bold;
}

.newtransit .googleads_txt dl dd {
	padding: 0;
	margin: 0;
	float: left;
}

.newtransit .googleads_txt dl dd p {
	margin: 0;
	padding: 0;
}

.newtransit .googleads_txt dl dd.discription {
	margin: 0;
	width: 100%;
}

.newtransit .googleads_txt dl dd.url a {
	color: #008000;
}

/*h1上用*/
.adnamehead {
	float: right !important;
	padding: 0 20px !important;
}

.adbox_top {
    margin: 20px 0;
    overflow: hidden;
    text-align: left;
	border-top: 1px solid #efefef;
	border-right: 1px solid #efefef;
	border-left: 1px solid #efefef;
}

.googleads_txt.adbox_top dl {
	border-bottom: 1px solid #efefef;
	padding: 8px 10px !important;
	font-size: 12px;
}

.googleads_txt.adbox_top dl dt {
	font-size: 14px;
}

/***by name***/
.adname {
    clear: both;
    font-size: 12px;
    margin: 0 0 18px;
    text-align: right;
}

.adnamehead a,
.adname a {
	color: #666;
}

/******エリアマッチ************************************/
/*エリアマッチ修正版*/
#areamatch_ads .cf,
#areamatch_ads_sp .cf {
	line-height: 120%;
}

#areamatch_ads .cf,
#areamatch_ads_sp .cf {
	zoom: 1;
}

#areamatch_ads .cf:before,
#areamatch_ads_sp .cf:before {
	content: "";
	display: table;
}

#areamatch_ads .cf:after {
	content: "";
	display: table;
	clear: both;
}

#areamatch_ads .ads_frame {
	word-wrap: break-word;
	word-break: break-all;
}

#areamatch_ads .ads_title {
	float: left;
}

#areamatch_ads .ads_by {
	text-align: right;
	font-size: 12px;
	padding: 0;
}

#areamatch_ads .ads_by a {
	color: #666;
	margin: 0;
	padding: 0;
}

#areamatch_ads .adframe,
#areamatch_ads .adframe_last {
}

#areamatch_ads .pict {
	float: left;
	margin-bottom:10px;
}

#areamatch_ads IMG {
	width: 60px;
	height: auto;
	margin-right: 5px;
}

#areamatch_ads .subinfo {
	color: #949499;
	font-size: 12px;
}

#areamatch_ads .caption {
	color: #333;
	font-size: 12px;
	margin: 0 0 0 65px;
}

#areamatch_ads .url {
	color: #808080;
	font-size: 12px;
	margin: 0 0 0 65px;
}

#areamatch_ads .sublink_frame {
	margin: 0 0 0 65px;
}

#areamatch_ads .sublink {
	display: inline;
	font-size: 14px;
}

/*******************マウスオーバー********************/
/*hover解除（背景白）*/
.newtransit .adbox .adnamehead a:hover,
#NR-sub #areamatch_wide_right .ads_frame_last a:hover,
#NR-sub #areamatch_wide_right2 .ads_frame_last a:hover,
#NR-sub ul.googlead li.last:hover,
#NR-sub #areamatch_wide_right .ads_frame .ads_by a:hover {
	background-color: #fff;
}

/******************画像alpha***************************/
.newtransit .areamachiwide .img:hover,
#NR-sub #areamatch_wide_right .ads_frame .pict img:hover,
#NR-sub #areamatch_wide_right2 .ads_frame .pict img:hover {
	filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75; 
}

/*******************右ナビ********************/
/*エリアマッチ・ワイド・googlead*/
#NR-sub ul.googlead {
	border-top: 1px solid #efefef;
	border-right: 1px solid #efefef;
	border-left: 1px solid #efefef;
	background: none;
	padding: 0;
	color: #000;
}

#NR-sub ul.googlead li {
	border-bottom: 1px solid #efefef;
	line-height: 140%;
	margin: 0;
	list-style: none;
}

#NR-sub ul.googlead li {
	padding: 8px;
}

#NR-sub ul.googlead li p {
	margin: 0px;
	padding: 0;
}

#NR-sub ul.googlead li.last {
	padding: 0;
}

#NR-sub ul.googlead li.last a {
	padding: 5px 8px;
	display: inline-block !important;
	color: #666;
}

#NR-sub ul.googlead li.last a {
	padding: 5px 8px;
	color: #666;
}

#NR-sub ul.googlead li .title a {
	color: #3a5795;
	font-size: 14px;
	font-weight: bold;
}

#NR-sub ul.googlead li .url a {
	color: #008000;
	font-size: 12px;
}

#NR-sub ul.googlead li .abst {
	font-size: 12px;
	color: #000;
}

/*googleads 右サイドテキスト*/
#NR-sub .googleads_txt {
	line-height: 150% !important;
	margin-bottom: 10px;
	border: 1px solid #DDDDDD;
}

#NR-sub .googleads_txt div {
	padding: 6px 6px 0 6px;
}

#NR-sub .googleads_txt .name a {
	font-weight: bold !important;
}

#NR-sub .googleads_txt .url a {
	color: #008000;
}

#NR-sub .googleads_txt .discription {
	margin-bottom: 6px;
}

/*****************広告********************/
/*エリアマッチ*/
#areamatch_ads,
#areamatch_ads_right,
#areamatch_ads_sp {
	width: 100%;
	text-align:left;
}

#areamatch_ads .cf,
#areamatch_ads_right .cf,
#areamatch_ads_sp .cf {
	zoom: 1;
}

#areamatch_ads .cf:after,
#areamatch_ads_right .cf:after,
#areamatch_ads_sp .cf:after {
	content: "";
	display: table;
	clear: both;
}

#areamatch_ads_right .cf {
	line-height: 130%;
}

#areamatch_ads .ads_frame,
#areamatch_ads_right .ads_frame {
	clear: both;
	word-wrap: break-word;
	word-break: break-all;
}

#areamatch_ads_sp .ads_frame {
	margin-bottom: 0;
	clear: both;
	word-wrap: break-word;
	word-break: break-all;
}

#areamatch_ads .ads_frame {
	line-height: 1.5;
	text-align: left
}
#areamatch_ads_right .ads_frame {line-height: 1.4;}

#areamatch_ads_sp .ads_by a {
	font-size: 12px;
	color: #666 !important;
}

#areamatch_ads a,
#areamatch_ads_right a,
#areamatch_ads_sp a,
#areamachi_wide .ads_by a {
	color:#3a5795;
	display: block;
}

#areamatch_ads .adframe,
#areamatch_ads_sp .adframe {
	padding: 8px 0;
	border-bottom: 1px solid #efefef;
}
#areamatch_ads .adframe_last{padding: 8px 0;}

#areamatch_ads .ads_frame .adframe,
#areamatch_ads_sp .ads_frame .adframe {
	font-size: 14px;
}

#areamatch_ads_right .ads_frame .adframe,
#areamatch_ads_right .ads_frame .adframe_last {
	font-size: 12px;
}

/*hoverで背景変更*/
#areamatch_ads .ads_frame .btn,
#areamatch_ads_sp .ads_frame .btn,
#areamatch_ads_sp .ads_frame .pict {
	float: left;
	text-align: center;
	color: #fff;
	margin-right: 5px;
}

#areamatch_ads .ads_frame .btn,
#areamatch_ads_sp .ads_frame .btn {
	width: 60px;
}

#areamatch_ads_right .ads_frame .btn {
	width: 60px;
}

#areamatch_ads .btn:hover,
#areamatch_ads_right .pict:hover,
#areamatch_ads_sp .pict:hover {
	filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75; 
}

#areamatch_ads IMG,
#areamatch_ads_right IMG,
#areamatch_ads_sp IMG {
	border: 0;
	max-height: 65px;
}

#areamatch_ads .title,
#areamatch_ads_sp .title {
	font-size: 16px;
}

#areamatch_ads .ads_frame .title {
	font-size: 12px;
}

#areamatch_ads_sp .ads_frame .title {
	font-size: 12px;
}

#areamatch_ads_right .ads_frame .title {
	font-size: 12px;
}

#areamatch_ads .caption,
#areamatch_ads_right .caption {
	color: #333;
	margin: 0;
}

#areamatch_ads .url,
#areamatch_ads_right .url,
#areamatch_ads_sp .url {
	color: #808080;
	margin: 0;
}

#areamatch_ads_right .title:hover,
#areamatch_ads_sp .title:hover,
#areamatch_ads_right .url:hover,
#areamatch_ads_sp .url:hover {
	text-decoration: underline;
}

#areamatch_ads .sublink_frame .sublink,
#areamatch_ads_right .sublink_frame .sublink,
#areamatch_ads_sp .sublink_frame .sublink {
	display: inline;
	margin-right: 10px;
	color: #3a5795;
}

#areamatch_ads .sublink_frame .sublink a,
#areamatch_ads_right .sublink_frame .sublink a,
#areamatch_ads_sp .sublink_frame .sublink a {
	display: inline;
}

/*SP：エリアマッチ修正版20140502*/
#areamatch_ads_sp .cf {
	padding: 5px;
}

#areamatch_ads_sp .cf {
	zoom: 1;
}

#areamatch_ads_sp .cf:before {
	content: "";
	display: table;
}

#areamatch_ads_sp .cf:after {
	content: "";
	display: table;
	clear: both;
}

#areamatch_ads_sp .ads_frame {
	word-wrap: break-word;
	word-break: break-all;
}

#areamatch_ads_sp .ads_title {
	font-weight: bold;
	font-size: 12px;
	color: #666;
}

#areamatch_ads_sp .ads_by {
	text-align: right;
	margin-right: 5px;
}

#areamatch_ads_sp .ads_by a {
	color: #666;
}

#areamatch_ads_sp .pict {
	float: left;
}

#areamatch_ads_sp IMG {
	width: 60px;
	height: auto;
}

#areamatch_ads_sp .title {
	font-weight: bold;
	font-size: 100%;
}

#areamatch_ads_sp .subinfo {
	color: #949499;
	font-size: 12px;
}

#areamatch_ads_sp a .title {
	color: #3a5795;
}

#areamatch_ads_sp .caption {
	color: #333;
	font-size: 12px;
	margin: 0 0 0 65px;
}

#areamatch_ads_sp .url {
	color: #008000;
	font-size: 12px;
	margin: 0 0 0 65px;
}
/*//SP：修正版*/

/*右カラム20140502路線と同デザイン*/
#areamatch_ads_right .ads_title {
	font-size:14px;
}

#areamatch_ads_right .ads_by {
	text-align: right;
	font-size: 12px;
}

#areamatch_ads_right .ads_by a {
	color: #666 !important;
}

#areamatch_ads_right .ads_by a:hover {
	color: #cd3333;
}

#areamatch_ads_right .pict {
	float: left;
}

#areamatch_ads_right IMG {
	width: 60px;
	height: auto;
	margin-right: 5px;
}

#areamatch_ads_right .title {
	color: #3a5795;
}

#areamatch_ads_right .subinfo {
	color: #949499;
	font-size: 12px;
}

#areamatch_ads_right .caption {
	margin-left: 65px;
}

#areamatch_ads_right .url {
	margin-left: 65px;
}

#areamatch_ads_right .sublink_frame {
	margin: 0 0 0 65px;
}

#areamatch_ads_right .sublink {
	display: inline;
}

/***右カラムの広告*****************************/
#NR-sub ul.googleads_txt {
	background: url("https://u.xgoo.jp/cmm001/img/right/dl_bg.gif") repeat-x scroll center top #fff;
	padding: 0;
}

#NR-sub ul.googleads_txt {
	padding: 0;
}

#NR-sub ul.googleads_txt li {
	margin: 0;
	padding: 5px 6px 0 6px;
}

#NR-sub ul.googleads_txt .last {
	text-align: right;
	padding: 0 6px;
	margin-bottom: 2px;
}

#NR-sub ul.googleads_txt .last a {
	display: inline;
	padding: 0;
	margin: 0;
	color: #666;
	font-size: 12px;
}

#NR-sub ul.googleads_txt li.last:hover,
#NR-sub ul.googleads_txt li.title:hover {
	background: none;
}

#NR-sub .googleads_txt .name a {
	color: #3a5795;
}

/*エリアマッチ×クロスリスティング
***remora***/
#areamatch-remora {
	width: 100%;
	line-height: 1.5;
}

#areamatch-remora .cf {
	position: relative;zoom: 1;
}

#areamatch-remora .cf:before {
	content: "";
	display: table;
}

#areamatch-remora .cf:after {
	content: "";
	display: table;
	clear: both;
}

#areamatch-remora .ads_frame {
	border: 1px solid #efefef;
	margin-bottom: 10px;
	background: #fff;
	word-wrap: break-word;
	word-break: break-all;
}

#areamatch-remora .ads_title_bar {
	padding: 11px 7px 9px 14px;
	background: #fff3b8;
}

#areamatch-remora .ads_title {
	margin: 0;
	padding: 10px;
	font-size: 16px;
	font-weight: normal;
	background-color: #efefef
}

#areamatch-remora .ads_by {
	padding: 5px 10px;
	font-size: 12px;
}

#areamatch-remora .ads_by a {
	color: #666;
}

#areamatch-remora a {
	color:#3a5795;
	display: block;
}

#areamatch-remora .adframe {
	font-size: 14px;
	border-bottom: 1px solid #efefef;
	background: none;
	padding: 8px 10px;
}

#areamatch-remora .pict {
	float: right;
	margin: 0;
	width: 60px;
	text-align: center;
	padding: 0;
	background-color: #f3f3f3;
}

#areamatch-remora .pict:hover {
	filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75; 
}

#areamatch-remora IMG {
	border: 0;
	max-height: 65px;
}

#areamatch-remora .title {
	font-size: 16px;
	font-weight: bold;
}

#areamatch-remora .subinfo {
	color: #949499;
	font-size: 10px;
}

#areamatch-remora .caption {
	color: #333;
}

#areamatch-remora .url{
	color: #008000;
}

#areamatch-remora .sublink_dummy{
	font-size: 20px;
}

#areamatch-remora .sublink {
	display: inline;
	margin-right: 10px;
}

#areamatch-remora .sublink a {
	display: inline;
}

#areamatch_ads_right .adframe{
	border-bottom: 1px solid #efefef;
	padding: 8px 0;
}

#areamatch_ads_right .adframe_last {
	padding: 8px 0px;
}

/***ワイド*********************************/
#areamachi_wide {
	border-top: 1px solid #efefef;
	border-right: 1px solid #efefef;
	border-left: 1px solid #efefef;
}

#areamachi_wide .areamachiwide {
	border-bottom: 1px solid #efefef;
}

/*右ナビエリアマッチワイド*/
#NR-sub #areamatch_wide_right,
#NR-sub #areamatch_wide_right2 {
	border-radius: 3px;
	background: #fff;
	font-size: 12px;
	text-align: left;
	border-top: 1px #e5e6e9 solid;
	border-right: 1px #dfe0e4 solid;
	border-bottom: 1px #d0d1d5 solid;
	border-left: 1px #dfe0e4 solid;
}

#NR-sub #areamatch_wide_right{
	padding: 15px 0 10px 0;
}

#NR-sub #areamatch_wide_right a,
#NR-sub #areamatch_wide_right2 a {
    display: block;
    padding: 5px 10px 0;
	text-decoration: none;
}

#NR-sub #areamatch_wide_right .ads_frame,
#NR-sub #areamatch_wide_right2 .ads_frame {
	line-height: 140%;
}

#NR-sub #areamatch_wide_right .ads_title{
	font-size: 20px;
	line-height: 100%;
	padding: 0 10px;
	margin-bottom: 8px;
}

#NR-sub #areamatch_wide_right2 .title{
	font-size:16px;
	line-height:130%;
	padding:5px 0;
}

#NR-sub #areamatch_wide_right .ads_frame .pict,
#NR-sub #areamatch_wide_right2 .ads_frame .pict {
	width: 160px;
	float: left;
	margin-right: 5px;
}

#NR-sub #areamatch_wide_right .ads_frame .title{
	color: #3a5795;
}

#NR-sub #areamatch_wide_right2 .ads_frame .title {
	color: #3a5795;
}

#NR-sub #areamatch_wide_right .ads_frame .caption,
#NR-sub #areamatch_wide_right2 .ads_frame .caption {
	color: #666;
	padding: 0 0 0 165px;
}

#NR-sub #areamatch_wide_right .ads_frame .ads_by{
	font-size: 10px;
	text-align: right;
	padding:0;
}

#NR-sub #areamatch_wide_right2 .ads_frame .ads_by{
	font-size:10px;
	text-align:right;
	padding:5px 0;
}

#NR-sub #areamatch_wide_right .ads_frame .ads_by:hover,
#NR-sub #areamatch_wide_right2 .ads_frame .ads_by:hover {
	text-decoration: underline;
}

#NR-sub #areamatch_wide_right .ads_frame .ads_by a,
#NR-sub #areamatch_wide_right2 .ads_frame .ads_by a {
	display: inline;
	color:#666;
}

#NR-sub #areamatch_wide_right2 .ads_frame .adframe{
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
}

/*エリアマッチ20140502路線と同じデザイン*/
.areamachi {
	margin: 0 0 0 0;
	padding: 0;
	line-height: 130%;
	width: 100%;
}

ul.areamachi li {
	padding: 5px;
	margin: 0 0 5px 0;
}

ul.areamachi li p {
	margin: 0 !important;
	padding: 0 !important;
}


ul.areamachi li .img {
	float: left;
}

ul.areamachi li .img img {
	width: 60px;
	height: auto;
	margin-right: 5px;
}

ul.areamachi li .name {
	font-weight: bold;
	margin-right: 10px !important;
	float: left;
}

ul.areamachi li a .url {
	color: #008000;
}

.newtransit ul.areamachi li a .url {
	font-size: 12px;
}

ul.areamachi li a .discription {
	color: #333;
}

.newtransit ul.areamachi li a .discription {
	font-size: 12px;
}

ul.areamachi li .sublink p {
	display: inline;
	font-size: 12px;
}

ul.areamachi li .sublink p a {
	margin-right: 10px;
}

/***SPバナー*********************************/
.adsspbanner{
	margin:0 0 5px -5px;
	text-align:center;
}

/***新エリアマッチ*****************************************/
#areamatch_box.if_a_009 .am_header .am_pr{
	text-align:left;
	float:left !important;
}

#areamatch_box .am_header:after{
	clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

#areamatch_box .am_header .am_by{
	float:right !important;
	position:static !important;
}

#areamatch_box.if_a_009 .am_contents .am_contents_item .am_l_block{
	width:100px !important;
	padding:8px 0 16px 0 !important;
}

#areamatch_box.if_a_009 .am_contents .am_contents_item .am_detail{
	padding:8px 0 16px 0 !important;
	text-align:left;
	margin-left:105px !important;
}

#areamatch_box .am_contents .am_contents_item .am_draft_caption{
	font-size:12px !important;
}

#areamatch_box .am_contents .am_contents_item .am_calender{
	overflow:hidden;
	font-size:12px !important;
}

#areamatch_box.if_a_009 .am_contents .am_contents_item .am_draft_tit{
	font-size:14px !important;
}

#areamatch_box .am_contents .am_contents_item .am_draft_appeal{
	font-size:12px !important;
}

/*タグ*/
#areamatch_box.if_a_009 .am_contents .am_contents_item .am_cats_navi li{
	min-width:43px !important;
	font-size:10px !important;
}

/*2020adsPC*/
#gooad-badge300_1,
#gooad-badge300_2{
    min-height: 250px;
}

#gooad-badge345_1{
    min-height: 260px;
}

/*2020adsSP*/
#div-gpt-ad-1513305709144-0{
    min-height: 50px;
}

#div-gpt-ad-1513305595868-0{
    min-height: 250px;
}